Subject: WEEK OFF EXCHANGE REQUEST
From: binod k <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: ramananda <[email-masked]>, subir <[email-masked]>, ashish <[email-masked]>
Date: Sun, 11 Jan 2015 22:44:16 +0530 (IST)

Hello Sir , 

I want to exchange my week off with Ravi as from the roster I can see that you have given me off on 16th Jan and Ravi off is on 17th Jan.So if it is okay with you I would like to change my weeks off with Ravi and would like to take the week off on 17th Jan.Also on 14th Jan I have seen that you have given me 12 hours shift from 7pm-7am.I would like to do that shift from 6:30pm-6:30am.Kindly accept my request. 

Thanks and Regards, 
Binod Joshi